/*
 Theme Name: Hybrid Child
 Template: hybrid
*/

@import url('../hybrid/style.css');

@font-face {
    font-family: 'Latin Modern Roman';
    src: url('fonts/lmroman10-regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Latin Modern Roman';
    src: url('fonts/lmroman10-italic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Latin Modern Roman';
    src: url('fonts/lmroman10-bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Latin Modern Roman';
    src: url('fonts/lmroman10-bolditalic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Latin Modern Roman Demi';
    src: url('fonts/lmromandemi10-regular.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Latin Modern Roman Caps';
    src: url('fonts/lmromancaps10-regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Latin Modern Roman Slanted';
    src: url('fonts/lmromanslant10-regular.otf') format('opentype');
    font-weight: 400;
    font-style: oblique;
}

body {
    font-family: 'Latin Modern Roman', serif;
    font-weight: 400;
    line-height: 1.6;
    
}

h1 {
    font-family: 'Latin Modern Roman Caps', serif;
}

h2, h3, h4, h5, h6 {
    font-family: 'Latin Modern Roman Caps', serif;
    text-align: left;
}

#site-title {
    font-family: 'Latin Modern Roman Caps', serif;
}

#site-description {
    font-family: 'Latin Modern Roman Slanted', serif;
    font-style: oblique;
}


.texto {
	text-align: justify;
	text-indent: 15px;
	margin: 0px;
}
.primero {
  text-align: justify;
  margin: 0px
}

.widget-wrap,
.entry-content,
.post {
    text-align: justify;
    hyphens: auto;
    overflow-wrap: break-word;
}

.entry-title,
.post-title {
    font-family: 'Latin Modern Roman Caps', 'Latin Modern Roman', serif;
}


.no-bottom-margin {
	margin-bottom: 0px;
}

.byline {
	margin-bottom: 5px
}

.heateor_sss_sharing_container {
	margin-bottom: 15px;
}
